Package csb :: Package apps :: Class ExitCodes

[frames] | no frames]

# Class ExitCodes

source code

    object --+
             |
            ExitCodes

Known Subclasses:
  - bfit.ExitCodes
  - , bfite.ExitCodes
  - , buildhmm.ExitCodes
  - , csfrag.ExitCodes
  - , embd.ExitCodes
  - , helloworld.ExitCodes
  - , hhfrag.ExitCodes
  - , hhsearch.ExitCodes
  - , precision.ExitCodes
  - , promix.ExitCodes

Exit code constants.

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| CLEAN = `0`
| CRASH = `99`
| USAGE_ERROR = `1`

Properties
Inherited from `object`: `__class__`